Bug 148865 - [PATCH] update devel/activitymail to 1.26
Summary: [PATCH] update devel/activitymail to 1.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-23 15:30 UTC by R.Mahmatkhanov
Modified: 2010-07-28 15:00 UTC (History)
0 users

See Also:


Attachments
file.diff (986 bytes, patch)
2010-07-23 15:30 UTC, R.Mahmatkhanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description R.Mahmatkhanov 2010-07-23 15:30:05 UTC
- update to 1.26
  changes: http://github.com/theory/activitymail/blob/master/Changes

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-07-23 15:30:15 UTC
Maintainer of devel/activitymail,

Please note that PR ports/148865 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148865

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-07-23 15:30:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Joseph Scott 2010-07-23 16:43:13 UTC
It's just a version bump, looks fine to commit.

On Fri, Jul 23, 2010 at 8:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of devel/activitymail,
>
> Please note that PR ports/148865 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =C2=A0 =C2=A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/148865



--=20
Joseph Scott
joseph@josephscott.org
http://josephscott.org/
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-07-23 22:42:15 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Tilman Keskinoz freebsd_committer 2010-07-28 14:57:09 UTC
State Changed
From-To: open->closed

committed, thanks
Comment 6 dfilter service freebsd_committer 2010-07-28 14:57:10 UTC
arved       2010-07-28 13:57:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/activitymail   Makefile distinfo 
  Log:
  Update to 1.26
  
  PR:             148865
  Submitted by:   Ruslan Mahmatkhanov <cvs-src@yandex.ru>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/activitymail/Makefile
  1.6       +3 -3      ports/devel/activitymail/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"